.text-with-video { position: relative; width: 100%; padding-bottom: 3rem !important; background-size: cover; background-color: rgba(178, 190, 66, 1) !important; background-attachment: fixed; }
.text-with-video--inner { max-width: 1600px; margin: 0 auto; }
.text-with-video--cta { margin-top:2rem; }
.text-with-video--cta a { font-size: var(--p); font-weight: bold; display: inline-block; vertical-align: middle; margin: 0 0 1rem 0; padding: 0.85em 1em; border: 1px solid transparent; border-radius: 0; -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out; transition: background-color 0.25s ease-out, color 0.25s ease-out; font-family: inherit; -webkit-appearance: none; line-height: 1; text-align: center; cursor: pointer; }
.text-with-video--cta a:hover,
.text-with-video--cta a:focus { background-color: #B2BE42; color: #fefefe; }
.text-with-video--content-top,
.text-with-video--content-bottom { color:#FFF; padding: 5rem 3rem 0 3rem; }
.paragraph--type--number-with-text { background: rgba(99,106,36,.5); padding-top: 1.4rem; padding-bottom: 1.4rem; padding-left:.4rem; font-size: var(--h4); font-weight: 900; line-height:1.2; letter-spacing:3px; padding-left:1rem; margin-bottom:1.5rem;     padding-right: 1rem;}
.text-with-video--content-bottom { padding-top: 2rem; color: rgba(13,66,105,1); }
.text-with-video--content-bottom a { color:#0D4269; }
.text-with-video--content-bottom a:hover,
.text-with-video--content-bottom a:focus,
.text-with-video--content-bottom a:active { color:#FAA21B; }
.text-with-video--content-bottom ul { list-style:none; }
.text-with-video--content-bottom sup { top:-1rem; }
.text-with-video--content-bottom cite { color: rgba(13,66,105,1); }
.text-with-video--content-bottom cite sup { top: -.35rem; color: rgba(255,255,255,.85); }
.text-width-image--description { max-width:672px; padding-top: 2rem; color: rgba(13, 66, 105, 1); }
.text-with-video .text-width-image--description h2 { font-size: var(--h6); color: #B2BE42; font-weight: bold; letter-spacing: .15rem; }
.text-with-video .text-width-image--description h3 { font-size: var(--h2); color: #FFF; line-height: 1.15; }
.text-with-video .text-width-image--description p { color: #FFF; }
.text-with-video--wrapper { display:flex; width:100%; }
.text-with-video-section { width: 50%; z-index: 2; aspect-ratio: 14 / 8; position: relative; }
.text-with-video-section::before { content: ""; position: absolute; top: 0.75rem; right: 0.75rem; width: 100%; height: 100%; background-image: linear-gradient(rgba(0, 0, 0, 0), #B2BE42); z-index: 0; }
.text-with-video--top { height:100%; width:100%; position: relative; }
.text-with-video--top > iframe { position: absolute; height: 100%; width: 100%; top: 0; left: 0; }
.photos-container .photo-item { display:flex; height:min-content; margin-bottom: 1rem; }
.photos-container .margin-right-add { margin-right: 1.45rem; }
.content-right .text-with-video--wrapper { display: flex; flex-direction: row-reverse; padding: 0; margin: 0 auto; }
.content-left .text-with-video--wrapper { display: flex; gap: 5rem; align-items: start; }
.text-with-video.photos { padding: 0 !important; }
.text-with-video.photos .text-with-video--inner { padding: 0; margin: 0; }
.text-with-video.photos .text-with-video--content-top,
.text-with-video.photos .text-width-image--description { padding-top: 0; }
.text-with-video.photos .text-with-video--content-top { padding: 0; }
#find-great-careers > .text-with-video--inner { padding: 5rem 3rem !important; margin: 0 auto; }
#find-great-careers.content-right .text-with-video--wrapper { gap: 5rem; justify-content: flex-end; }
#find-great-careers.content-right .text-with-video--wrapper > div { width: 50%; }
@media screen and (max-width: 1560px) {
  #find-great-careers.content-right .text-with-video--wrapper { gap: 3rem; }
}
@media screen and (max-width: 1470px) {
  .content-left .text-with-video--wrapper { display: block; }
  .text-width-image--description { max-width: 100%; }
}
@media(max-width:1260px) {
  .photos-container .photo-container-green { width: fit-content; margin-bottom:1rem; }
  .photos-container .photo-item { flex-direction: column; gap: 2rem; }
  .text-with-video--content-top,
  .text-with-video--content-bottom { padding: 5rem 0rem 0 0rem; }
  #find-great-careers.content-right .text-with-video--wrapper > div { width: 60%; }
  #find-great-careers.content-right .text-with-video--wrapper > div:last-child { width: 40%; }
  #find-great-careers .photos-container .photo-container-green { margin-right: 0; }
  .text-with-video-section { width: 80%; }
}
@media screen and (max-width: 991px) {
  #find-great-careers > .text-with-video--inner { padding: 3rem 2rem !important; }
  #find-great-careers.content-right .text-with-video--wrapper { gap: 2rem; }
  .text-with-video-section { width: 100%; }
  .paragraph--type--number-with-text { line-height:1.5; letter-spacing:1px; }
}
@media screen and (max-width: 690px) {
  #find-great-careers.content-right .text-with-video--wrapper > div { width: 100%; }
  #find-great-careers .photos-container { display: none; }
  #find-great-careers .text-with-video--cta a { margin-bottom: 0; }
}
